English | [简体中文](README-CN.md)
![](https://aliyunsdk-pages.alicdn.com/icons/AlibabaCloud.svg)

# Alibaba Cloud Ecs SDK for NodeJS

## Installation
If you use `npm` to manage your dependence, you can use the following command:

```sh
  npm install @alicloud/ecs20140526 -S
```

## Issues
[Opening an Issue](https://github.com/aliyun/alibabacloud-typescript-sdk/issues/new), Issues not conforming to the guidelines may be closed immediately.

## Usage
[Usage Document](https://github.com/aliyun/alibabacloud-typescript-sdk/blob/master/docs/Usage-EN.md#quick-examples)

## References
* [Latest Release](https://github.com/aliyun/alibabacloud-typescript-sdk/)

## License
[Apache-2.0](http://www.apache.org/licenses/LICENSE-2.0)

Copyright (c) 2009-present, Alibaba Cloud All rights reserved.
